@import "variables.less";
@import "./mixins/gallery.less";

[data-field] {
    .repeatables-hidden {
        display: none;
    }

    &.repeatables-first {
        .repeatables-hidden {
            display: block;
        }
    }
	.logoRf > img{
    border-right: 2px solid #84868B !important;
    margin-right: 15px;
  }
}
